```yaml
Changelog for RelicHeim: v3.5.1
```
```markdown
# EpicLoot:
- Added missing Monstrum trophies to sacrifice
# EpicMMO:
- Fixed some creatures levels and experience due to returning some to other biomes
# Spawns:
> These changes are to help with reduced spawns due to Monstrum added
- LivingWater will now only spawn during Rain or Thunderstorm in BlackForest
- Yetis will only spawn during SnowStorms
- Lowered the spawns of ForestWolves in Mountains
- Voidlings only spawn during Misty weather in BlackForest
- Removed BlackDeers.
- Replaced WhiteGhosts with Frostlings, only spawns during Snow
# Raids:
- Added Monstrum raids
- Vanilla Surtling raid is replaced with ML-Surtlings
# GoldenJude:
- Replaced BlackDeerHide with Fox/Bear Hides for some gear
# Other:
- Added missing Monstrum creatures to droplist file
- Replaced Surtlings with ML-Surtlings at fireholes, 
- Added GreaterSurtlings to have rare chance to spawn near FireHoles once Bonemass is defeated
- Monstrum creatures when killed by Burning will have chance of dropping cooked food
- Fixed incorrect drop entry for Apparition.
```
**Files and or Folders Adjustments [Config Folder]**

*If you're on a server, just copy the below updated files/folders to your server*
```yaml
- Folder: _RelicHeimFiles *Changed
- Folder: EpicMMOSystem *Changed
- Folder: wackysDatabase *Changed
- File: CreatureConfig_Creatures.yml *Changed
- File: GoldenJude_JudesEquipment_ItemConfig.yml *Changed
- File: org.bepinex.plugins.creaturelevelcontrol.cfg *Changed
```
__**Note**__
I would highly recommend creating a new profile due to the immense changes as of 3.5.0 to make sure all files are correct, I did my best to make sure ThisGoesHere cleans up unwanted files, if everything is working fine then no need but I would recommend it anyways.